@font-face {
    font-family: "Raleway";
    src: url('../font/Raleway.ttf');
	font-family: "PathwayGothicOne-Regular";
	src: url('../font/PathwayGothicOne-Regular.ttf');
}

/* ======================================== Slider Styles ============================================ */
.slider{float:left; width:100%; position:relative; min-height:400px; background:#191717 url(../images/ajax-loader.gif) no-repeat center center;}
.slider .flexslider{max-width:1400px; margin:0 auto;}
.slider .flexslider li{position:relative;}
.caption2{background:url(../images/caption_bg.png) no-repeat left top; position:absolute; left:0; bottom:98px; z-index:1; width:74.2%; text-align:center;
max-width:1039px;}
.caption2 p{font:normal 18px 'Raleway'; color:#ffffff; line-height:28px; text-shadow:#000 0 0 3px; float:right; padding:25px 0; width:65%;}

.caption1{background:url(../images/caption_bg.png) repeat-y left top; position:absolute; left:0; top:240px; z-index:1; width:74.2%; text-align:center;
max-width:1039px; padding:15px 0;}
.caption_right{width:675px; float:right;}
.caption1 .team_box{width:258px; margin:0;}
.caption1 .team_box h3{color:#fff; background-image:url(../images/white_line.png);}
.caption1 .team_box p{color:#ffffff; border-color:#dddddd;}
.caption1 .team_box .phone,.caption1 .team_box .phone a{color:#fff;}

.logo_icon{float:left; margin:15px 15px 0;}

.scroll{position:absolute; left:0; bottom:25px; width:100%; text-align:center; z-index:11;}
.scroll p{font:normal 12px 'Raleway'; color:#ffffff; text-transform:uppercase; line-height:12px; text-transform:uppercase;
background:url(../images/scroll_arrow.png) no-repeat center top; padding:28px 0 0; display:inline-block; width: 50px;}


/* ======================================== Property Styles ============================================ */
.property_main{padding:35px 0;}

.select_list{width:100%; float:left; border-bottom:1px solid #b2b2b2; margin:-20px 0 0; padding:0 0 20px 0;}
.select_list strong{float:left; width:190px; margin:0 10px 0 0px;}

.select_list label{float:left; font:normal 13px 'Raleway'; color:#000000; padding:5px 10px 0 0; text-transform:uppercase; line-height:16px;}
.select_list input{float:left; font:normal 14px 'Raleway'; color:#000000; padding:3px 0px 0 10px; text-transform:uppercase; line-height:16px;
position:relative; border:1px solid #696969;
	height:23px; width:151px;
	float:left;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;}
.select_list button{cursor:pointer; float:right; width:192px; height:28px; padding:2px 0; background:none; -webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;}

.center_slider{width:100%; float:left; padding:30px 0; border-bottom:1px solid #b2b2b2;}

.jssora13l,.jssora13ldn {
	background:rgba(0,0,0,0.90) url(../images/left_arrow.png) no-repeat 65px center; width:114px; height:478px; position:absolute; left:0; top:50%; z-index:11; cursor:pointer;
}
.h-detail-act{width:990px; margin:-40px auto 160px auto;}
.h-detail-act img{width:410px;height:250px;}
.h-detail-act p{font-size:15px; color:#5A5A5A; font-family:'novecento_sans_widemedium'; width:auto; margin-top:10px;}


.jssora13r,.jssora13rdn {
	background:rgba(0,0,0,0.90) url(../images/right_arrow.png) no-repeat 20px center; width:114px; height:478px; position:absolute; right:0; top:50%; z-index:11; cursor:pointer;
}
#slider1_container{position: relative; top: 0px; left: 0px; width: 100% !important; height:478px; overflow: hidden;}
.main_slides{cursor: move; position: absolute; left: 0px; top: 0px; width: 100%; height: 478px; overflow: hidden;}

.slide_caption{background:rgba(0,0,0,0.90); position:absolute; left:0; bottom:0; width:100%; padding:10px 0;}
.slide_caption p{font:normal 14px 'Raleway'; color:#fff; line-height:16px; text-transform:uppercase; padding:0 0 0 10px; float:left; margin:0px;}
.slide_caption p.code{float:right; padding:0 10px 0 0;}

/* ======================================== Video Styles ============================================ */
.video_main{background:#111111 url(../images/video_banner.jpg) no-repeat center top; padding:50px 0 20px;}

.youtube_video{width:470px; float:left;}
.youtube_video iframe{border:1px solid #404040; float:left; margin:0 0 15px;}
.youtube_video .title{float:left; font:600 14px 'Raleway'; color:#727272; line-height:16px; text-transform:uppercase;}
.youtube_video a{float:right; font:normal 12px 'Raleway'; color:#727272; line-height:16px; text-decoration:underline;}

.video_description{width:420px; float:right; margin:0 40px 0 0; padding:35px 0 0;}
.video_description h2{font:400 24px 'Raleway'; color:#ffffff; line-height:24px; text-transform:uppercase; padding:0 0 25px;}
.video_description p{float:left; font:italic 14px 'Open Sans'; color:#a6a6a6; line-height:28px; padding:0 0 35px; border-bottom:1px solid #4d4d4d;}
.video_description a{font:400 14px 'Raleway'; color:#a6a6a6; line-height:24px; text-transform:uppercase; float:right; margin:15px 0 0;}

/* ======================================== Team Styles ============================================ */
.team{padding:50px 0;}

.team_box{float:left; width:315px; margin:0 25px 0 0;}
.team_box .image{float:left; margin:0 0 20px;}
.team_box h3{width:100%; float:left; text-align:center; background:url(../images/line.png) repeat-x center center;
font:800 24px 'Raleway'; color:#000000; line-height:40px; text-transform:uppercase;}
.team_box p{font:normal 13px 'Raleway'; color:#000000; line-height:16px; width:100%; padding:10px 0; text-align:center; float:left; text-transform:uppercase;
border-top:1px dotted #333333; border-bottom:1px dotted #333333; letter-spacing:1px;}

.team_box .phone{font:800 24px 'Open Sans'; color:#000000; line-height:26px; width:100%; padding:10px 0; text-align:center; float:left; text-transform:uppercase;
letter-spacing:2px;}
.team_box .phone a{color:#000000;}

.fb_twitter{float:right; width:316px;}
.fb_twitter img{max-width:100%;}

.resp-tabs-list{padding:0 0 4px; width:100%; float:left; margin:-27px 0 0;}
/*.resp-tabs-list li {
    font:normal 14px 'Raleway'; color:#a8a8a8; text-transform:uppercase;
    display: inline-block;
    padding:0 0 8px;
    margin: 0;
    list-style: none;
    cursor: pointer;
    float: left;
}*/
.resp-tabs-list p {
  font: normal 20px 'Raleway';
  color: #a8a8a8;
  text-transform: uppercase;
  display: inline-block;
  padding: 0 0 8px;
  margin: 0;
  list-style: none;
  cursor: pointer;
  float: left;
 }
.resp-tabs-list p:after{content:'/'; font:normal 20px 'Raleway'; color:#a8a8a8; text-transform:uppercase; display:inline-block; margin:0 10px;}
.resp-tabs-list p.last:after{content:'';}
.resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    clear: left;
}

h2.resp-accordion {
    cursor: pointer;
    padding: 5px;
    display: none;
}

.resp-tab-content {
    display: none;
    
}

.resp-tabs-list li.resp-tab-active {
	background:url(../images/pink_up.png) no-repeat 42% bottom; color:#000000;
}

.button{border:1px solid #666666; display:inline-block; padding:17px 30px 15px; font:normal 14px 'Raleway'; color:#000000; text-transform:uppercase;}
.button:hover{border-color:#d21242;}

.facebook_box,.twitter_box{text-align:center;}
.facebook_box .button,.twitter_box .button{margin:32px 0 0;}

.team_full{width:100%; text-align:center; float:left; padding:40px 0 0; margin:40px 0 0; border-top:1px solid #b2b2b2;}
.team_full p{font:normal 24px 'Raleway'; color:#000000; line-height:26px; width:100%; letter-spacing:0.5; padding:0 0 25px;}

/* ======================================== Testmonial Styles ============================================ */
.testmonial{background:#000 url(../images/testimonial_banner.jpg) no-repeat center top; min-height:222px; padding:180px 0 0;}

.testmonial .flexslider{padding:55px 0 0; width:100%; float:left; background:url(../images/quota.png) no-repeat center top;}
.testmonial li p{font:italic 24px 'Droid Serif'; color:#ffffff; line-height:40px; width:100%; text-align:center; padding:0 0 20px; float:left;}
.testmonial li h4{font:bold italic 14px 'Open Sans'; color:#d21242; line-height:20px; width:100%; text-align:center; float:left;}

/* ======================================== Contact Styles ============================================ */
.contact_main{border-bottom:1px solid #d21242; margin-bottom:9px; padding:20px 0; text-align:center;}
.contact_main .container{padding:40px 0; display:inline-block; text-align:left;}

.form_left{float:left; width:470px; margin:0 0 0 20px;}
.contact_main input{font:normal 14px 'Raleway'; color:#999999; line-height:16px; width:98%; padding:15px 0 15px 2%; float:left; border:0; 
border-bottom:1px solid #cccccc; margin:0 0 20px;}

.contact_main textarea{font:normal 14px 'Raleway'; color:#999999; line-height:16px; width:98%; padding:12px 0 10px 2%; float:left;
border:1px solid #cccccc; margin:0 0 20px; height:112px; overflow:auto;}
.contact_main label{font:normal 14px 'Raleway'; color:#999999; line-height:16px; width:98%; padding:15px 0 15px 2%; float:left;}

.form_right{float:right; width:435px; margin:0 20px 0 0;}
.contact_main .submit{float:right; width:100%; background:#eeeeee; cursor:pointer; border:0; color:#666666; font:normal 14px 'Raleway'; line-height:16px;
padding:15px 0; text-transform:uppercase; border:1px solid transparent;}

/* ======================================== Proprietes Page Styles ============================================ */
h1, h2, h3, h4, h5, h6, p, form, input, ul, li{font-family:'Raleway';}
.banner{width:100%; float:left; min-width:1200px;}
.banner img{width:100%;}

.breadcrumb-container{width:100%; float:left; padding:80px 0 0;}
.top_buttons{float:right;}
.top_buttons img{float:left;}

.sidebar_1 .side-section-header{background:#000000; padding:15px 15px;}
.catMenu{margin:-12px 0 0;}

#main-content{width:100%; float:left;}

.product-single .container{width:1170px;}
.product hr{border-color:#d21242;}

.bottom_featured #featured-products{width:90%; margin:-40px 5% 0; float:left;}
.bottom_featured #featured-products img{max-width:100%;}
.bottom_featured .product{border:0; -webkit-box-shadow:none;
-moz-box-shadow:none;
box-shadow:none;}
.bottom_featured .entry-media img.lazyLoad{border:1px solid #dadada;}
.bottom_featured h5{}


#main-content .section + .section {
	/*border-top: 6px solid #d9d9d9;*/
	margin-top:35px;
}
#main-content .section-header {
	text-align: center;
	margin-bottom: 30px;
}
#main-content .section-header .section-title {
	/*font-weight: bold;*/
	/*text-transform: uppercase;*/
	color: #a1a0a0;
	margin-bottom: 10px;
	font-size: 30px; font-weight:300;
}
#main-content .section-header .section-teaser {
	font-size: 12px;
}
#main-content .owl-theme .owl-controls.top{width:100%; float:left; margin:0; border:0;}
#main-content .owl-carousel,#main-content .owl-carousel{width:100%; float:left;}

.bottom_featured .owl-theme .owl-controls .owl-buttons .owl-prev{position:absolute; background:#8a8a8a url(../images/SB_left.png) no-repeat center center;
width:38px; height:38px; margin:-49px 0 0; left:-50px; top:50%; border:0 !important; -webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;}
.bottom_featured .owl-theme .owl-controls .owl-buttons div:hover{background-color:#d21242;}
.bottom_featured .owl-theme .owl-controls .owl-buttons .owl-next{position:absolute; background:#8a8a8a url(../images/SB_right.png) no-repeat center center;
width:38px; height:38px; margin:-49px 0 0; right:-50px; top:50%; border:0 !important; -webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;}

.left_tabs{width:100%; float:left; padding:45px 0 0;}
.left_tabs .nav-tabs > li{border:0;}
.left_tabs .nav-tabs > li > a{color:#a1a1a1; font-size:17px; border:0 !important; border-left:1px solid #c6c6c6 !important; -webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px; padding-left:20px; padding-right:40px; outline:none;}
.left_tabs .nav-tabs > li.active > a,.left_tabs .nav-tabs > li.active > a:hover,.left_tabs .nav-tabs > li.active > a:focus{color:#333333; 
border:0 !important; border-left:1px solid #c6c6c6 !important; font-size:17px;}

.left_tabs .tab-content{padding:20px 0; border-bottom:1px solid #c6c6c6;  }
.left_tabs .tab-content p{font-size:14px; line-height:18px; color:#333333;}

.tab-pane{overflow:auto; height:192px;}
#smenuDisplay {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #d21242;
    left: 0;
    position: absolute;
    top: 100%;
    width: 100%;
    z-index: 1111;
}


/*
| ----------------------------------------------------------------------------------------------
| Products
| ----------------------------------------------------------------------------------------------
*/
.product {
	position: relative;
	border: 1px solid #dedede;
	border-radius: 1px;
	box-shadow: 0 0 5px rgba(0,0,0,0.15);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.15);
	/*overflow: hidden;*/
}
.product .entry-media {
	position: relative;
	/*background: #ccc;*/
	min-height: 261px;
	text-align: center;
}
.product .entry-media .entry-url {
	display: inline-block;
	width: 100%;
	height: 100%;
}
.product .entry-media .hover {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.product .entry-media:hover .hover {
	/*background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQIW2NkYGBIAwAAcABoLkfeMwAAAABJRU5ErkJggg==');*/
	
	background: url(../images/hover_gradient.png);
	opacity: 1;
	filter: alpha(opacity=100);
}
.product .entry-media .icons,
.product .entry-media .rate-bar {
	position: absolute;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.product .entry-media .icons {
	top: 40%;
	left:50px;
}
.product .entry-media .icons > li {
	margin: 10px 0px 0px;
	width: 100%;
	height: auto;
}
.product .entry-media .icons .circle:not(.ribbon) {
	position: relative;
	left:0px;
	/*background: #d21242;*/
	color: #fff;
	font-size: 24px;
	line-height: 32px;
	visibility: hidden;
	opacity: 0;
	filter: alpha(opacity=0);
}
.product .entry-media .icons .circle:not(.ribbon):hover {
	background: #1f1f1f;
}
.product .entry-media:hover .icons .circle:not(.ribbon) {
	left:40px;
	visibility: visible;
	opacity: 1;
	filter: alpha(opacity=100);
}
.product .entry-media .rate-bar {
	visibility: hidden;
	opacity: 0;
	filter: alpha(opacity=0);
	bottom: -15px;
	right: 15px;
}
.product .entry-media:hover .icons,
.product .entry-media:hover .rate-bar {
	visibility: visible;
	opacity: 1;
	filter: alpha(opacity=100);
}
.product .entry-media:hover .icons {
	left: 15px;
}
.product .entry-media:hover .rate-bar {
	bottom: 15px;
}
.product .entry-main {
	background: #fff;
	/*text-align: center;*/
	color: #282828;
	padding: 1em;
	padding-top:0px;
}
.product .entry-main a:not(.btn) {
	color: #282828;
}
.product .entry-main a:hover {
	color: #d21242;
}
.iconfont-search {
	
}

.sous-title {
	color: #797979;
	font-size:14px; line-height:18px;
	margin:0px 0px 0px 10px;
	font-family: "Raleway";
}
.product .entry-title {
	margin: 0px 0px 0px 10px;
	text-transform: uppercase;
	font-family: "PathwayGothicOne-Regular";
	font-size:26px; color:#262626;
	
}
.product .entry-description {
	font-size: 12px;
	color: #919191;
	margin: 0 0 1.5em;
	line-height: 1.75;
}
.product .entry-price {
	margin-bottom: 0px;
}
.product .entry-price > * {
	display: inline-block;
	vertical-align: middle;
	margin: 0 0.5em;
}
.entry-discount {
	display: inline-block;
	vertical-align: middle;
	font-size: 18px;
	color: #282828;
	margin: 0 0.8em;
}
.product .entry-price strong {
	font-size: 20px;
	font-weight: 600; font-family:'Open Sans';
	margin-right:0px;
}

.product .entry-price .dollars {
	font-size: 14px;
	font-weight: bold;
	margin-right:0px;
	margin-left:2px;
	margin-top:2px;
}

.product .entry-price .cents {
    font-size: 78%;
	margin-left: 0px;
	margin-top: -5px;
	font-family: "Arial";
}

.product .entry-links {
	font-size: 12px;
	margin-bottom: 0.5em;
}
.product .circle {
	display: block;
	/*width: 100%;
	height: 48px;
	border-radius: 50%;
	line-height: 45px;*/
	text-align: center;
	background: #fff;
	position: absolute;
	z-index: 99;
}
.product .ribbon {
	border: 2px solid transparent;
	font-size: 12px;
	text-transform: uppercase;
	cursor: default;
}
.product .ribbon.ribbon-new {
	border-color: #389695;
	color: #389695;
}
.product .ribbon.ribbon-sale {
	border-color: #d21242;
	color: #ff4849;
}

.product-details .entry-price{font:600 38px 'Open Sans'; color:#000000; line-height:40px; margin:15px 0 0 0;}
.product-details .entry-price h5{font-size:18px; color:#8d8d8d; font-family:'PathwayGothicOne-Regular';}
.product-details .entry-content p{overflow:auto; height:auto; font-size:14px; line-height:18px; color:#333333; padding:0 0 5px;}

.product-details .map{padding:20px 0 0;}

#multiOpenAccordion{padding:30px 0 0;}

.characterstics{width:100%; float:left;}
.characterstics li{width:50%; float:left; min-height:42px;}
.characterstics li .icon{width:42px; float:left; text-align:center; margin:0 10px 0 0;}
.characterstics li .icon p{width:110px; float:left; font:normal 18px 'PathwayGothicOne-Regular'; color:#c8c8c8; line-height:18px;} 

.acc_content{height:160px; overflow:auto;}

.calculate{width:100%; float:left; padding:10px 0 0;}
.calculate img{float:left; margin:0 10px 0 0;}
.product-details .entry-content .calculate p{float:left; font:normal 21px 'PathwayGothicOne-Regular'; color:#363636; line-height:22px; padding:5px 0 0;
 text-transform:uppercase;} 
.calculate button{float:right; cursor:pointer; border:0; background:#333333; width:144px; height:35px; color:#fff;
font:normal 21px 'PathwayGothicOne-Regular'; line-height:22px; text-transform:uppercase; margin:-5px 0 0;}
.product-details .calculate a{cursor:pointer; border:1px solid #000000; color:#000000; float:left; width:100%; text-align:center;
font:normal 21px 'PathwayGothicOne-Regular'; line-height:22px; text-transform:uppercase; margin:15px 0 0; padding:8px 0;}

.calculate button:hover{background:#d21242;}

/* ======================================== Actualités Styles ============================================ */
.content_left{width:565px; float:left; padding:0 0 0 35px;}
.sidebar_1{width:307px; padding:0 35px 0 0; float:right;}

.actualites_blog{width:100%; float:left; padding:0 0 40px;}
.actualites_blog img{float:left;}

.fb_jaime{float:right; padding:20px 0 0;}
.actualites_blog h3{width:100%; float:left; font-size:24px; color:#000000; line-height:24px; padding:0 0 15px;}
.actualites_blog p{width:100%; float:left; font:italic 14px 'Open Sans'; color:#676767; line-height:18px; padding:0 0 20px;}
.actualites_blog p a{color:#d21242;}

.actualites_blog .more_link{float:left; clear:both;}
.more_link{width:113px; font-size:13px; color:#000000; line-height:24px; padding:2px 0; border:1px solid #b6b4b6; display:inline-block; text-align:center;}

.more_link:hover{border-color:#d21242;}

.sep{background:url(../images/gray_border.png) repeat-x center center; width:100%; float:left; text-align:center; margin:0 0 40px;}
.sep img{background:#fff; padding:0 15px; display:inline-block;}

.sidebar_1 h2,.vendre_form h2{font-weight:bold; font-size:24px; color:#000000; line-height:26px; padding:0 0 8px;}
.sidebar_1 h3{font-weight:bold; font-size:14px; color:#000000; line-height:18px; padding:0 0 8px;}

.barometre{border:5px solid #ebebeb; text-align:center; position:relative; margin:0 0 50px;}
.barometre ul{padding:0 10px; text-align:left;}
.barometre li{font:italic 14px 'Open Sans'; color:#000000; line-height:18px; background:url(../images/side_dot.png) no-repeat left 8px; padding:0 0 0 10px;}
.metre{position:absolute; bottom:0; left:15px;}

.align_right{text-align:right;}
.barometre .align_right{padding:20px 15px 20px 0;}

.proprietes_box{margin:0 0 20px; display:inline-block;}
.proprietes_box .image{position:relative; border-bottom:6px solid #3c3a38; width:100%; display:inline-block; margin:0 0 0px;}
.proprietes_box .image img{float:left; width:100%;}
.proprietes_box .image .arrow{position:absolute; right:0; bottom:0; width:100%; height:100%; background:url(../images/pink_plus.png) no-repeat right bottom;}
.proprietes_box .name{font-weight:600; font-size:16px; color:#000000; line-height:18px; text-transform:uppercase; padding:8px 0 0; float:left;}
.proprietes_box .price{font-weight:600; font-size:16px; color:#000000; font-family:'Open Sans'; line-height:18px; float:right; text-transform:uppercase;}
.proprietes_box .price img{display:inline-block; vertical-align:text-bottom; margin:0 0 0 10px;}

/* ======================================== Blogue Styles ============================================ */
.content_left .meta{float:left; padding:25px 0 20px;}
.content_left .meta li{float:left; font:normal 13px 'Open Sans'; color:#999999; line-height:16px; text-transform:uppercase; margin:0 15px 0 0;
padding:0 20px 0 0; background:url(../images/gray_dot.png) no-repeat right center;}
.content_left .meta li a{color:#999999;}

.content_left .meta li:last-child{background:none; margin-right:0; padding-right:0;}

.blog_main .content_left{width:618px;}
.blog_main .sidebar_1{width:220px;}

.search_widget{margin:0 0 35px; border-bottom:1px solid #cfcdcf; padding:0 0 10px;}
.search_widget button{border:0; background:none; cursor:pointer; float:left; margin:0 7px 0 0; padding:0;}
.search_widget input{border:0; background:none; display:inline-block; padding:0; font:normal 14px 'Open Sans'; color:#999999; line-height:18px;}

.cat_widget{margin:0 0 30px;}
.cat_widget li{width:100%; font:normal 14px 'Open Sans'; color:#999999; line-height:20px; text-transform:uppercase;}
.cat_widget li a{color:#999999;}
.cat_widget li a:hover{color:#d21242;}

/* ======================================== Contact Styles ============================================ */
.contact_page .form_right{width:589px;}
.contact_page .form_right .submit{width:327px; float:left;}
.form_right .submit:hover{border-color:#d21242; background:none;}

.contact_left{width:324px; float:left; position:relative; padding:0 0 0 35px;}
.contact_left .logo{float:left; margin:-160px 0 40px; width:100%; text-align:center;}

.contact_left .address li{padding:0px 0 8px;}
.contact_left .address li.first p{padding:0px 0 0px;}
.contact_left .address li .icon{background:#000000;  -webkit-box-shadow: #dbdbdb 0px 2px 1px;
-moz-box-shadow: #dbdbdb 0px 2px 1px;
box-shadow: #dbdbdb 0px 2px 1px; margin-top:-2px;}
.contact_left .address li p{border:0; color:#000000; padding:8px 0;}
.contact_left .address li.phone p a,.contact_left .address li a{color:#000000;}
.contact_left .map{margin:20px 0 30px ; float:left; width:100%;}

.contact_left .social_links h2{font-size:30px; color:#000000; text-transform:uppercase; line-height:32px; padding:0 0 15px;}
.contact_left .social_links{float:left; width:100%;}
.contact_left .social_links li{ margin:0 2px 0 0;}

.infusion-radio .infusion-option{ display: block; clear: both;}
.infusion-radio .radio_label{ display: inline !important; width: 30px; padding-left: 12px;}
.infusion-radio .radio_container{ height: 12px; margin-top: 5px; display: inline-block; width: 300px; float: right !important;}
.infusion-radio .radio_container input{width: auto;}
.clear{clear: both;}

/* ======================================== Temoignages Styles ============================================ */
.testimonials{width:90%; float:left; padding:0 0 45px 10%; background:url(../images/quota.png) no-repeat left 0px;}
.testimonials p{font:italic 16px 'Droid Serif'; color:#000000; line-height:20px; padding:0 0 25px;}
.testimonials .name{text-align:right; font:bold italic 14px 'Open Sans'; color:#d21242; line-height:20px;}

/* ======================================== Expertise Styles ============================================ */
.top_content{width:100%; float:left; text-align:center; padding:0 0 55px;}
.top_content p{color:#000000; font-size:24px; line-height:37px;}

.expertise_video{background-image:url(../images/expertise_banner.jpg); background-color:#000000; min-height:500px;}

.EV_description{float:right; margin:0 40px 0 0; padding:0px 0 0; width:460px;}
.EV_description p{font:italic 14px 'Open Sans'; color:#d7d6d7; line-height:22px; padding:0 0 15px;}
.EV_description ul{padding:15px 0 20px;}
.EV_description li{font:italic 14px 'Open Sans'; color:#d7d6d7; line-height:22px; background:url(../images/gray_dot.png) no-repeat left 8px; padding:0 0 0 10px;}

.expertise_bottom{padding:45px 0;}

.expertise_left{float:left; width:400px; padding:0 0 0 30px;}
.expertise_right{float:right; width:450px; padding:0 30px 0 0;}

.expertise_bottom h2{font-size:24px; color:#000000; padding:0 0 20px;}
.expertise_bottom h3{font-size:16px; color:#565656; font-weight:600; font-family:'Open Sans'; text-transform:uppercase;}
.expertise_bottom p{font:italic 14px 'Open Sans'; color:#000000; line-height:18px;}

.expertise_right ul{padding:10px 0 0;} 
.expertise_right li{padding:20px 0; border-bottom:1px solid #cfcdcf; width:100%; display:inline-block;} 
.expertise_right li .icon{width:90px; float:left; text-align:center; margin:0 20px 0 0;}
.expertise_right li .expert_description{width:320px; float:left;}

.expertise_right li:last-child{border-bottom:0; padding-bottom:0;}
.expertise_desc{width:100%; padding:30px 0 10px;}
.expertise_desc p{font-size:24px; color:#000000; line-height:26px; padding:0 0 10px;}

/* ======================================== Marketing Styles ============================================ */
.container_940{width:940px;}
.marketing_video{background-image:url(../images/marketing_video.jpg); min-height:386px;}

.marketing_content{width:100%; float:left; padding:70px 0 50px;}
.marketing_content h2,.internet_left h2{font-size:24px; color:#000000; letter-spacing:5px; font-weight:800; text-transform:uppercase;}
.marketing_content ul{padding:15px 0 40px 115px;}
.marketing_content li,.internet_left li{font:italic 16px 'Open Sans'; color:#000000; line-height:20px; background:url(../images/black_dot.png) no-repeat left 8px; padding:0 0 0 10px;}

.marketing_content h4{font-size:20px; color:#000000; line-height:22px; font-weight:bold; text-transform:uppercase; padding:0 0 25px;}
.services_desc{width:100%; padding:0 0 55px;}
.services_desc p{font-size:24px; color:#000000; line-height:26px; padding:0 0 5px;}
.line{width:258px; height:1px; background:#000000; display:inline-block; margin:20px 0 0;}

.de_plus{background:#000 url(../images/marketing_banner.jpg) no-repeat center top; min-height:273px; float:left; padding:45px 0 0; width:100%;}
.de_plus h2{font-size:24px; color:#ffffff; letter-spacing:5px; font-weight:800; text-transform:uppercase; padding:0 0 15px;}
.de_plus p{font-size:24px; color:#c5c3c5; line-height:33px; padding:0 0 20px; max-width:490px;}

.internet_main{width:100%; float:left; padding:60px 0 40px; background:#efeeef;}

.internet_left{float:left; width:553px; padding:0 0 0 30px;}
.internet_left h2{letter-spacing:4px;}
.internet_left ul{padding:30px 0;}

.marketing_logos{width:100%; display:inline-block;}
.marketing_logos img{float:left; margin:0 45px 10px 0;}


.macbook{float:right; width:416px; text-align:center;}

.big_social{float:none; margin:10px auto 0; width:200px;}
.big_social li{float:left; margin:0 2px;} 
.big_social li a{float:left; background:url(../images/big_social_icons.png) no-repeat left top; width:46px; height:47px;}
.big_social li a:hover{background-image:url(../images/big_social_icons_hover.png);}

.big_social li.link2 a{background-position:-50px top}
.big_social li.link3 a{background-position:-96px top}
.big_social li.link4 a{background-position:-146px top}

/* ======================================== Vendre Styles ============================================ */
.vendre_banner{background:#000 url(../images/vendre_banner.jpg) no-repeat center center; padding:65px 0;}
.vendre_banner .EV_description h2{font-size:23px; line-height:26px; padding:0 0 20px; text-transform:uppercase; color:#c5c3c5; font-weight:bold;}
.vendre_banner .EV_description p{line-height:18px;}

.vendre_content h4{font-size:24px; line-height:26px; padding-bottom:15px; padding-left:30px;}
.vendre_content .CL{float:left; width:480px; padding:0 0 0 30px;}
.vendre_content .CL ol{margin:0; padding:0 0 0 20px;}
.vendre_content .CL ol > li{margin:0; list-style:decimal; background:none; padding:4px 0 4px 30px; font-size:14px; line-height:18px; color:#474747;}
.vendre_content .CL ol ul{padding:0 0 0 40px;}
.vendre_content .CL ol ul li{font-size:14px; line-height:18px; color:#474747; margin:6px 0;}

.vendre_content .youtube_video{float:right;}

.gray_container{background:#efeeef; padding:80px 0 30px; float:left; width:100%;}
.vendre_bottom .content_left{padding-left:0; width:627px;}
.vendre_form{width:100%; float:left;}

/* ======================================== Acheter Styles ============================================ */
.achetre_banner{background-image:url(../images/acheter.jpg);}
.vendre_form h2{text-transform:uppercase; padding:0 0 15px 10px;}
.vendre_bottom .sidebar_1 h2{padding-bottom:15px;}


/* ======================================== Nos Outils Styles ============================================ */
.fb_jaime_right{width:100%; float:left; text-align:right; padding:0 0 25px;}

.outils_main h2{font-size:30px; line-height:32px; color:#000000; text-transform:uppercase; padding:40px 0; width:100%; text-align:center; font-weight:normal;}
.outils_main h3{font-weight:bold; font-size:20px; color:#000000; text-transform:uppercase; font-size:20px;}
.outils_main .ui-accordion-icons .ui-accordion-header a{color:#000000;}
.outils_main h3 img{display:inline-block; margin:0 10px 0 0; vertical-align:bottom;}
.outils_main h3 span{font-weight:normal;}

.outils_main .ui-icon{background-image:url(../images/plus2.png); width:26px; height:26px; margin-top:-13px !important;}
.outils_main .ui-state-hover .ui-icon,.outils_main .ui-state-focus .ui-icon,.outils_main .ui-state-active .ui-icon{background-image:url(../images/minus2.png);}

.outils_main p{font:italic 13px 'Open Sans'; color:#000000; line-height:17px;}

.nos_outils .field_container{ float:left; width:50%; }

.nos_outils input[type=text]{font:normal 14px 'Raleway'; color:#999999; line-height:22px; width:80%; padding:15px 0 5px 2%; border:0; 
border-bottom:1px solid #cccccc; margin:0 0 20px;}

.nos_outils textarea{font:normal 14px 'Raleway'; color:#999999; line-height:16px; width:98%; padding:12px 0 10px 2%; float:left;
border:1px solid #cccccc; margin:0 0 20px; height:112px; overflow:auto;}


.nos_outils .submit{ text-align:center;float:right; width:100%; background:#eeeeee; cursor:pointer; border:0; color:#666666; font:normal 14px 'Raleway'; line-height:16px;
padding:15px 0; text-transform:uppercase; border:1px solid transparent;}
.nos_outils .submit{width:100%; max-width: 232px !important; float:left;}
.nos_outils .submit:hover{border-color:#d21242; background:none;}

.nos_outils #calculer_bienvenue .submit{clear: both; float: left;}

.calculer_resultat{ width:100%; max-width: 282px !important; font:normal 24px 'Raleway'; float: right; padding-top: 10px; }

/* ======================================== Equipe Styles ============================================ */
.equipe_banner{background:#000;}

.equipe_banner .EV_description p{color:#9d9fa2; line-height:18px; padding:15px 0;}
.EV_description h4{font-size:24px; line-height:26px; text-transform:uppercase; color:#ffffff; font-weight:800;}

#submit_but{float:left;}

.team_description{padding:45px 0; background:#eeeeee;}

.team_description .team_box{width:260px; padding:80px 55px 0 0;}
.team_description .team_box .button,.team_bottom .team_box .button{font-size:13px; color:#000000; background:#fff; padding:5px 0; width:100%; text-align:center; text-transform:none;
font-weight:500; margin:55px 0 0;}

.team_description .team_img{max-width:249px; float:left;}
.team_description .team_img img{max-width:100%;}

.team_description .right{float:left; width:320px; padding:0 0 0 20px;}
.team_description .right h3{font-size:16px; line-height:18px; text-transform:uppercase; color:#565656; font-weight:700;}
.team_description .right p{font:italic 13px 'Open Sans'; color:#000000; line-height:17px; padding:0 0 15px;}
.team_description .right p:last-child{padding-bottom:0;}

.team_testimonial{width:100%; float:left; padding:30px 0 0; text-align:center;}
.team_testimonial p{width:585px; position:relative; font:italic 16px 'Droid Serif'; text-align:left; line-height:20px; color:#000000; display:inline-block;}
.team_testimonial p:before{background:url(../images/quota.png) no-repeat left top; content:''; width:26px; height:22px; display:inline-block;
margin:0 15px 0 0; position:absolute; left:-55px; top:-5px;}
.team_testimonial p:after{background:url(../images/right-quota.png) no-repeat left top; content:''; width:26px; height:22px; display:inline-block;
margin:0 15px 0 0; position:absolute; right:-40px; top:-5px;}

.white_container{background:#ffffff;}
.white_container .team_full{border:0; margin:0; padding:0;}

.team_bottom .team_box{width:260px; margin:0 45px 0 20px; text-align:center;}
.team_bottom .team_box.last{margin-right:0;}

.team_bottom .team_box h3{background:none; line-height:26px; padding:10px 0 10px;}
.team_bottom .team_box .button{margin:0 0 10px 0;}
.team_bottom .team_box p{border-bottom:0;}
.team_bottom .team_box p.italic{border:0; font:italic 13px 'Open Sans'; color:#000000; line-height:17px; text-transform:none; letter-spacing:0;}

.team_bottom .phone{margin:30px 0 40px; width:100%; float:left; background:url(../images/line.png) repeat-x left center; text-align:center;}
.team_bottom .phone a{font:800 24px 'Open Sans'; color:#000000; line-height:26px; text-align:center; text-transform:uppercase;
letter-spacing:2px; background:#eeeeee; padding:0 10px; display:inline-block;}

/* ======================================== Equipe Styles ============================================ */
.home_description{float:right; margin:-25px 0 0 0; padding:0px 0 0; width:465px;}
.home_description p{font:italic 14px 'Open Sans'; color:#d7d6d7; line-height:22px; padding:0 0 15px;}
.home_description ul{padding:15px 0 20px;}
.home_description li{font:italic 14px 'Open Sans'; color:#d7d6d7; line-height:22px; background:url(../images/gray_dot.png) no-repeat left 8px; padding:0 0 0 10px;}
.home_description h4{font-size:24px; line-height:26px; text-transform:uppercase; color:#ffffff; font-weight:800;}



#calculer_budget label,
#calculer_budget input[type="text"],
#calculer_budget select{
	display:inline-block;
	width:27%;
}
#calculer_budget label{
	margin-right:2%;
}
#calculer_budget input[type="text"]{
	margin-bottom:10px;
	text-align:center;
}
#calculer_budget select{
	margin-left:2%;
}
